/* 15% view height */
.height-25vh { min-height: 15vh; }
@media (min-width: 576px) {
    .height-sm-25vh { min-height: 15vh; }
}
@media (min-width: 768px) {
    .height-md-25vh { min-height: 15vh; }
}
@media (min-width: 992px) {
    .height-lg-25vh { min-height: 15vh; }
}
@media (min-width: 1200px) {
    .height-xl-25vh { min-height: 15vh; }
}
@media (min-width: 1400px) {
    .height-xxl-25vh { min-height: 15vh; }
}